Bug 190886 - [patch] Upgrade x11/terminator to 0.97
[patch] Upgrade x11/terminator to 0.97
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: --- Affects Only Me
Assigned To: Jimmy Olgeni
Depends on:
  Show dependency treegraph
Reported: 2014-06-10 18:43 UTC by Jimmy Olgeni
Modified: 2014-06-21 15:50 UTC (History)
1 user (show)

See Also:

Upgrade to 0.97 (3.86 KB, patch)
2014-06-10 18:43 UTC, Jimmy Olgeni
olgeni: maintainer‑approval? (tom)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2014-06-10 18:43:32 UTC
Created attachment 143629 [details]
Upgrade to 0.97

An upgrade to 0.97 for x11/terminator.
Comment 1 Thomas Hurst 2014-06-20 00:03:42 UTC
Tests fine with poudriere and in a desktop FreeBSD VM.  Approved.  Thanks!

Will sort out a staging update soon.
Comment 2 commit-hook freebsd_committer 2014-06-21 15:49:31 UTC
A commit references this bug:

Author: olgeni
Date: Sat Jun 21 15:48:38 UTC 2014
New revision: 358710
URL: http://svnweb.freebsd.org/changeset/ports/358710

  Upgrade to version 0.97.

  PR:		190886
  Submitted by:	olgeni
  Approved by:	maintainer

Comment 3 Jimmy Olgeni freebsd_committer 2014-06-21 15:50:25 UTC
Patch committed.